/*
 Theme Name:     Folie Child Theme
 Theme URI:      https://www.codeless.co/folie
 Description:    Folie Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.codeless.co
 Template:       folie
 Version:        1.0.1
*/


/* =Theme customization starts here
------------------------------------------------------- */
/*general settings*/
@font-face {
	font-family: semanticacondmf;
	src: url(Fonts/SemanticaCondMF-Thin.ttf);
}

* {
		font-family: 'semanticacondmf', 'PT Sans Narrow', sans-serif !important;
}

/* disable shadow and bottom border from main menu*/
.header_container.cl-transparent.menu-with_shadow {
	 box-shadow: none !important;
}

.header_container > .main {
	border: none !important;
}
/* disable shadow and bottom border from main menu*/

/*Breadcrrumbs settings*/

#breadcrumbs{
	position: absolute;
    right: 130px;
    top: 18px;
	z-index:9999999;
}

.cl-header-light #breadcrumbs span{
	color: #ffffff;
}


@media screen and (max-width: 800px){
	#breadcrumbs{
    right: 90px;
  }
}


/*general settings*/

/*slide "what we do" settings*/
#what_we_do .column p, #what_we_do .column h2{
	padding: 10px 18%;
	font-size: 25px;
	line-height: 26px;
	letter-spacing: 0.3px;
}

#what_we_do .column h2 {
	padding-top: 50vh;
	font-size: 3em;
}

	#what_we_do .button {
		margin-right: 6%;
	}
/*slide "what we do" settings*/


/*slide "team" and "about us" settings*/
#team .column,#about_us .column{
margin-right: 8%;
margin-top: 75vh;
}


#team .Defaults-long-arrow-left {
	color: black !important;
}

#about_us .column p, #team .column p{
	font-size: 25px;
	line-height: 1.3em;
}

#about_us .column h1, #team .column h1{
	font-size: 3em;
	margin: 0;
}
/*slide "team" and "about us" settings*/

/*slide "home page(slide_1)" settings*/

/* disable arrows in slide revolution*/
.tp-leftarrow.tparrows.custom,.tp-rightarrow.tparrows.custom {
display: none;
}

#slide_1 .column{
	direction: ltr;
	position: absolute;
	bottom: 20%;
	left: 8%;
}

#slide_1 .column h1{
	margin-bottom: 15px;
	margin-top: 10px;
	font-size: 6em;
	font-family: anzeigen-grotesk, sans-serif !important;
	line-height: 90%;
	letter-spacing: 3px;
	width: 600px;
}

	#slide_1 .column .cl_icon.cl-element:first-child {
		float: left;
    	padding-right: 20px;
	}

	#title_project,#link_project {
	direction: rtl;
	text-align: right;
}

#link_project:hover{
	cursor: pointer;
}

.tp-leftarrow.tparrows.custom,.tp-rightarrow.tparrows.custom {
	background-color: transparent;
	}

#slide_1 .tp-bgimg.defaultimg {
	filter: brightness(60%);
}
/*slide "home page(slide_1)" settings*/


	.ubtn-ctn-right{
	width:450px;
	margin: auto;
}
/*vertical pages name settings*/
		.pagename{
		position: fixed;
		left: 0;
		bottom: 0;
		direction: ltr;
		writing-mode: vertical-lr;
		text-orientation: mixed;
		padding: 20px 8px 30px 13px;
		transform: rotate(180deg);
		width: 50px;
		}

	.pagename h5 {
		font-size: 25px !important;
		font-weight: bold !important;
		letter-spacing: 3px !important;
	}

	.pagename h5 {
	transition: all 0.4s ease;
	}
/*vertical pages name settings*/


	/*map settings to enable custom height*/
	#contact .googlemap {
		overflow: hidden;
		height: 100vh !important;
		padding: 0 !important;
		margin: 0 !important;
	}

	#contact .gm-style {
		left: 20% !important;
	}
	/*map settings to enable custom height*/


	.cl_column > .cl_col_wrapper{
		padding-top: 0 !important;
		padding-right: 0 !important;
	}

	/*contact form settings*/
		#contact .form {
		width: fit-content;
		margin:auto;
		text-align: right;
		font-size: 20px;
	}

	.wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7-form .wpcf7-not-valid {
	border-bottom: 1px solid red !important;
}

	#contact .form input,
	#contact .form textarea {
	border-bottom: 1px solid black;
	width: 100%;
	box-shadow: none !important;
	}



#contact .cl-btn.btn-font-custom{
	font-size: 25px !important;
	border: none;
	background-color: black;
	border-radius: 0;
	width: 30%;
	float:left;
	margin-bottom: 20px;
}
/*contact form settings*/

.Defaults-long-arrow-left {
font-family: 'Defaults' !important;
}

/*slider in architects page*/
.arch_slide {
	filter: grayscale(100%);
}
/*slider in architects page*/


/*marketing page settings*/
.marketing_list i{
	font-family: 'Defaults' !important;
}

.marketing_list p {
	margin: 0;
}

.marketing_list {
	font-size: 25px;
}

.text p:last-child{
	padding-bottom: 20px;
	border-bottom: 1px solid black;
}

.marketing_list strong {
		border-bottom: 1px solid black;
		padding-bottom: 2px;
}
/*marketing page settings*/


/*pages withour header on top*/
.cl_page_header.modern.modern-center {
display: none !important;}

/*pages with header on top*/
.page-id-2038 .cl_page_header.modern.modern-center, .page-id-1997 .cl_page_header.modern.modern-center,
.page-id-2306 .cl_page_header.modern.modern-center {
display: grid !important;
}

/*post project settings*/
.category-projects-page #project-text {
	position: fixed;
	right: 10px;
	font-size: 25px;
	width: 340px;
}

.category-projects-page #project-text p {
	margin: 10px;
	border-bottom: 1px solid black;
}

.category-projects-page .navigation.post-navigation {
	direction: ltr;
	position: fixed;
	right: 40px;
	bottom: 20px;
	width: 300px;
}

.navigation.post-navigation {
direction: ltr;
}

.category-projects-page .project-heading h2{
margin-right: 10px !important;
}
/*post project settings*/


/*events gallery settings*/
/*Events gallery background - black transparent*/
.nch-lb-main{
	background-color: #000000de !important;
}

#event-gallery h1 {
	margin-top: 0;
	font-size: 34px;
	text-align: center;
}
/*events gallery settings*/


/*screens size 1001-1200 px*/
@media screen and (min-width: 1001px) and (max-width: 1200px){

	.entry-wrapper,.navigation.post-navigation{

	position:relative;
	right: 250;
	width: 75%;
	}
}
/*screens size 1001-1200 px*/

/*screens size max 1000 px*/
@media screen and (max-width: 1000px){
	.category-projects-page #project-text {
		position: relative;
	}

#what_we_do .column h2 {
	padding: 10%;
	font-size: 3em;
}

#what_we_do .column p {
	padding: 0 10%;
}

#what_we_do .button {
	padding-right: 0;
	margin-right: 0;
}

#selected_projects h1 {
	padding-top: 30px;
}

.cl_slider .cl-row .container-content > .row{
	padding: 0 !important;
}

#team .column, #about_us .column{
margin-right: 8%;
margin-top: 10%;
}
/*about us and team text settings for mobile*/
#cl_column_5c934fc4f16219-63779446 {
	width: 20% !important;
}

#slide_1 h1{
	width:70vw !important;
}

		#about_us .column {
	width: 300% !important;
	padding-bottom: 50px;
	}

#team .column {
	width: 800% !important;
	padding-bottom: 50px;
	}
}
/*screens size max 1000 px*/

/*team members page settings*/
.team-member {
	height: fit-content;
	transition: all 0.5s ease;
}

.team-career {
	height: 28vh;
	width: 10vw;
	margin-bottom: 0 !important;
	transition: all 0.5s ease;
	margin: auto;
}

	.team-career:hover {
		height: 35vh;
	}

	.team-career h3{
	font-size: 22px !important;
}

#team-members .team-member .Defaults-envelope-o, #team-members .team-career .Defaults-envelope-o{
	font-family: 'Defaults' !important;
}

.team-member img {
	/* width: 250px !important; */
	/* height: auto !important; */
}

.team-member h2{
margin-top: 0 !important;
}

.team-member p {
	font-size: 20px;
	line-height: 18px;

}

.ult-team-member-wrap.ult-style-3.team-member {
	margin: auto;
	overflow: hidden;

}
.team-member .ult-social-buttons a {
opacity: 0;
transition: all 0.5s ease;
}

.team-member:hover.team-member .ult-social-buttons a{
	opacity: 1 !important;
}

.ult-team-member-wrap.ult-style-3.team-member:hover {
	background-color: #fbde05;
}

.team-member h2{
	font-size: 25px !important;
	margin: 0 !important;
}

.team-member div {
	font-size: 17px !important;
	margin: 0 !important;
}
/*team members page settings*/

/*contact form page settings*/
    #contact h2{
 	font-weight: 900 !important;
 }

  #contact .form h5 {
  	font-size: 25px;
  	font-weight: 100;
  }

#contact p:first-child {
	display: none;
}

#contact p:first-child {
	display: none;
}

#contact .form .cl_socialicondiv {
	float: left;
}

.form h4{
	font-size: 22px !important;
	padding-top: 5px;
}
/*contact form page settings*/

/*screens size max 800 px*/
@media screen and (max-width: 800px){
#contact .row.cl_row-sortable.cl_row-fullheight.cl_row-flex.cl_row-cp-stretch.cl-col-tablet-none{
	display: block !important;
}

.form {
	padding-top: 50px;
}
}

.form p {
	direction: rtl;
}
/*screens size max 800 px*/

/*screens size max 767 px*/
@media screen and (max-width: 767px){


.team-member:hover {
	height: fit-content;
}

#team-members .ult-team-member-wrap.ult-style-2.team-career  {
	width: 70vw;
	margin-top: 20px;
	margin-bottom: 20px !important;
}

#team-members .ult-team-member-wrap.ult-style-2.team-career h3 {
font-size: 30px;
}
}

@media screen and (max-width: 1200px){
.navigation.post-navigation {
	position: relative;
	width: 90%;
}
}
/*screens size max 767 px*/

/*screens size min 1000px and max 1730px*/
@media screen and (min-width: 1000px) and (max-width: 1730px) {
   .category-projects-page .entry-wrapper {
	 position: absolute;
	 left: -1vw;
	 width:70%;
	}
}

/*screens size max 800px*/
@media screen and (max-width: 800px) {
	#team-members .team-member {
		height: fit-content;
	}
}
/*screens size max 800px*/

@media (min-width: 1200px){
	#team-members .pagename{
	margin-left: calc(-100vw / 2 + 1100px / 2);
}
}


@media screen and (min-width: 992px) and (max-width: 1199px){
	#team-members .pagename{
	margin-left: calc(-100vw / 2 + 970px / 2);}
	}

@media screen and (min-width: 768px) and (max-width: 991px){
   	#team-members .pagename{
	margin-left: calc(-100vw / 2 + 750px / 2);
}
}

@media screen and (max-width: 991px) {
	.category-projects-page .navigation.post-navigation {
position: initial;
	direction: ltr;
	right: 40px;
	bottom: 20px;
	width: 100%;
}
}

/*mobile and desktop size logos display*/
@media screen and (min-width: 700px){
.cl_media.cl-element.type-image.position_center {
	display: none;
}
}

/*@media screen and (max-width: 699px){
.cl_media.cl-element.type-image.position_stretch {
	display: none;
}
}
mobile and desktop size logos display*/


/*contact form on mobile settings*/
@media screen and (max-width: 500px) {
#breadcrumbs {
	display: none;
}
#contact .form .cl_socialicondiv {
	 float: none;
}

.form h4{
	font-size: 22px !important;
	padding-top: 5px;
	text-align: center;
}

	#contact .googlemap {
		overflow: visible;
		height: initial !important;
		padding: 0 !important;
		margin: 0 !important;
	}


	.ultimate_google_map{
	height: 300px !important;
	}

		#contact .gm-style {
		left: 0 !important;
	}

}
/*contact form on mobile settings*/


.ult-team-member-wrap.ult-style-3.team-member,.ult-team-member-wrap.ult-style-2.team-career  {
	width: 52%;
	height: 24vh;
	/* height: 230px; */
	transition: all 1s ease;
}
.ult-team-member-wrap.ult-style-3.team-member:hover {
	width: fit-content;
	height: fit-content;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
.wpcf7-form p{
	line-height: 12px !important;
}
}

/* disable shadow on images in projects*/
.cl_media.add-shadow .inner img {
	box-shadow: none !important;
}

 .form textarea{
	 height: 150px;
 }
